### Virtual Method

# Clutter Actor get_paint_volume

#### Declaration [src]

    gboolean
    get_paint_volume (
      ClutterActor* actor,
      ClutterPaintVolume* volume
    )

#### Description [src]

Virtual function, for sub-classes to define their `ClutterPaintVolume`.

#### Parameters

`volume`

  Type: `ClutterPaintVolume`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.